[
  {
    "metadata": {},
    "data": [
      {
        "userId": "ASYS",
        "userName": "Administrateur ASYS",
        "profile": "ADMIN_DEFAUT",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "META_RAPPORT",
        "userName": "Créateur de META_RAPPORT",
        "profile": "ADMIN_CRERAP",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "GEST_RH_COSM",
        "userName": "Gestionnaire RH",
        "profile": "GEST_RH",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "GEST_SELF",
        "userName": "Gestionnaire Self",
        "profile": "ADMIN_SELF",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "ADCONSULT",
        "userName": "Utilisateur ADCONSULT",
        "profile": "ADMIN_ADCONS",
        "parameters": [
			{
				"name": "IDENTIFIANT_EXTERNE",
				"type": "CHARACTER",
				"value": "asys"
			}
		],
        "isTemporaryPassword": null
      },
      {
        "userId": "BATCH",
        "userName": "Utilisateur BATCH",
        "profile": "ADMIN_BATCH",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "TERMOD_T4",
        "userName": "Utilisateur T4",
        "profile": "BADGEUSES",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "USER-API",
        "userName": "Utilisateur USER-API",
        "profile": "PROFIL-API",
        "parameters": [],
        "isTemporaryPassword": null
      },
      {
        "userId": "USR_BVIRT",
        "userName": "Utilisateur badgeuse libre service",
        "profile": "PRF_BVIRT",
        "parameters": [],
        "isTemporaryPassword": null
      }
    ]
  }
]